System 2.0.0.0 4.0.0.0 System.ComponentModel.TypeConverter To be added.

Converts a type to a type, and vice versa.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns whether this converter can convert an object of the given type to the type of this converter.

  true if is a type or a type can be assigned from ; otherwise, false.

  An that provides a format context. A that represents the type that you want to convert from.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns whether this converter can convert the object to the specified type, using the specified context.

  true if is of type , , or ; otherwise, false.

  An that provides a format context. A that represents the type that you want to convert to.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` To be added.

  Converts the given object to the type of this converter, using the specified context and culture information.

  An that represents the converted value.

  An that provides a format context. The to use as the current culture. The to convert.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` `` To be added.

  Converts a given value object to the specified type, using the specified context and culture information.

  An that represents the converted value.

  An that provides a format context. A . If null is passed, the current culture is assumed. The to convert. The to convert the parameter to.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns whether the given value object is a or a can be created from it.

  true if is a or a from which a can be created; otherwise, false.

  An that provides a format context. The to test for validity.